> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Add a new registry to an account

> Add a new registry to an account.

## OpenAPI

````json POST /v1/registry
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/registry": {
      "post": {
        "tags": [
          "Registry"
        ],
        "summary": "Add a new registry to an account",
        "description": "Add a new registry to an account.",
        "operationId": "createRegistry",
        "x-auth-resource": "Writer,Manager,ActiveAccount",
        "parameters": [
          {
            "$ref": "#/parameters/RegistryRequest"
          }
        ],
        "responses": {
          "200": {
            "description": "Registry information.",
            "schema": {
              "$ref": "#/definitions/Registry"
            }
          }
        },
        "security": [
          {
            "bearerToken": []
          }
        ]
      }
    }
  }
}
````

